MAPC(1)

NAME
mapc - A map compiler for Neverball and Neverputt

SYNOPSIS
mapc map data [options]

DESCRIPTION
mapc is a map compiler for Neverball and Neverputt. The output will be saved to map.sol.

OPTIONS
The following command-line options are available:

--debug
    Turn off optimizations.

SEE ALSO
Mapping guide: <http://icculus.org/neverball/mapping/>. The Neverball wiki also contains useful information on how to create new levels: <http://www.nevercorner.net/wiki/>.

AUTHOR
This manual page was written by Tamas SZERB <toma@rulez.org> and Jorda Polo <jorda@ettin.org>.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.